/* Anek Latin ExtraBold Medium Regular */
@font-face {
    font-family: 'Inter';
    src: url('../font/Inter-Medium.eot');
    src: url('../font/Inter-Medium.eot?#iefix') format('embedded-opentype'),
        url('../font/Inter-Medium.woff2') format('woff2'),
        url('../font/Inter-Medium.woff') format('woff'),
        url('../font/Inter-Medium.ttf') format('truetype'),
        url('../font/Inter-Medium.svg#Inter-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Inter';
    src: url('../font/Inter-ExtraBold.eot');
    src: url('../font/Inter-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../font/Inter-ExtraBold.woff2') format('woff2'),
        url('../font/Inter-ExtraBold.woff') format('woff'),
        url('../font/Inter-ExtraBold.ttf') format('truetype'),
        url('../font/Inter-ExtraBold.svg#Inter-ExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../font/Inter-Regular.eot');
    src: url('../font/Inter-Regular.eot?#iefix') format('embedded-opentype'),
        url('../font/Inter-Regular.woff2') format('woff2'),
        url('../font/Inter-Regular.woff') format('woff'),
        url('../font/Inter-Regular.ttf') format('truetype'),
        url('../font/Inter-Regular.svg#Inter-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}


/* normalize */
html{line-height:1.15;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,main,menu,nav,section{display:block}h1{font-size:2em;margin:.67em 0}figure{margin:1em 40px}hr{box-sizing:content-box;height:0;overflow:visible}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}a{background-color:transparent;-webkit-text-decoration-skip:objects}abbr[title]{border-bottom:none;text-decoration:underline dotted}b,strong{font-weight:bolder}dfn{font-style:italic}mark{background-color:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}img{border-style:none}svg:not(:root){overflow:hidden}button,input,optgroup,select,textarea{font-family:sans-serif;font-size:100%;line-height:1.15;margin:0}button,input{overflow:visible}button,select{text-transform:none}[type=reset],[type=submit],button,html [type=button]{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:1px dotted ButtonText}fieldset{padding:.35em .75em .625em}legend{color:inherit;display:table;max-width:100%;white-space:normal}progress{display:inline-block;vertical-align:baseline}textarea{overflow:auto}[type=checkbox],[type=radio],legend{box-sizing:border-box;padding:0}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}summary{display:list-item}[hidden],template{display:none}
/* sanitize */
*,::after,::before{background-repeat:no-repeat;box-sizing:inherit}::after,::before{text-decoration:inherit;vertical-align:inherit}html{box-sizing:border-box;cursor:default;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}article,aside,details,figcaption,figure,footer,header,main,menu,nav,section{display:block}body,button,input,optgroup,select,textarea{margin:0}h1{font-size:2em;margin:.67em 0}figure{margin:1em 40px}hr{box-sizing:content-box;height:0;overflow:visible}nav ol,nav ul{list-style:none}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}a{background-color:transparent;-webkit-text-decoration-skip:objects}abbr[title]{border-bottom:none;text-decoration:underline dotted}b,strong{font-weight:bolder}dfn{font-style:italic}mark{background-color:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}::-moz-selection{background-color:#b3d4fc;color:#000;text-shadow:none}::selection{background-color:#b3d4fc;color:#000;text-shadow:none}audio,canvas,iframe,img,svg,video{vertical-align:middle}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}img{border-style:none}svg{fill:currentColor}svg:not(:root){overflow:hidden}table{border-collapse:collapse}button,input,select,textarea{color:inherit;font-size:inherit;line-height:inherit}button,input{overflow:visible}button,select{text-transform:none}[type=reset],[type=submit],button,html [type=button]{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:1px dotted ButtonText}legend{color:inherit;display:table;max-width:100%;white-space:normal}progress{display:inline-block;vertical-align:baseline}textarea{overflow:auto;resize:vertical}[type=checkbox],[type=radio],legend{box-sizing:border-box;padding:0}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}summary{display:list-item}[tabindex],a,area,button,input,label,select,summary,textarea{-ms-touch-action:manipulation;touch-action:manipulation}[hidden],template{display:none}[aria-busy=true]{cursor:progress}[aria-controls]{cursor:pointer}[aria-hidden=false][hidden]:not(:focus){clip:rect(0,0,0,0);display:inherit;position:absolute}[aria-disabled]{cursor:default}
/* reset */
a,abbr,acronym,address,applet,b,big,blockquote,body,caption,center,cite,code,dd,del,dfn,div,dl,dt,em,fieldset,font,form,h1,h2,h3,h4,h5,h6,html,i,iframe,img,ins,kbd,label,legend,li,object,ol,p,pre,q,s,samp,small,span,strike,strong,sub,sup,table,tbody,td,tfoot,th,thead,tr,tt,u,ul,var{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:0 0}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}

/* html */
* { margin: 0; padding: 0; }
.cleaner { clear: both; }
a { -webkit-transition: all .2s linear; -moz-transition: all .2s linear; -o-transition: all .2s linear; transition: all .2s linear; }
img { -webkit-transition: all .2s linear; -moz-transition: all .2s linear; -o-transition: all .2s linear; transition: all .2s linear; }
img.fx:hover { filter: brightness(110%); -webkit-filter: brightness(110%); -moz-filter: brightness(110%); }
.grecaptcha-badge { z-index: 10001 !important; display: none; }

/* body */
html { height: 100%; width: 100%; scroll-behavior: smooth; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; touch-action: manipulation; -ms-touch-action: manipulation; z-index: 0; }
body { margin: auto; min-height: 0px; height: 100%; min-width: 100%; width: 100%; text-rendering: optimizeLegibility; font-family: 'Inter', Arial, sans-serif; font-weight: 400; background: #E1E1E1; color: rgba(30, 30, 30, 1); text-align: center; z-index: 1; }
body#galimg { background-color: #E1E1E1; color: rgba(30, 30, 30, 1); }
/**/
#info-wrap { padding-top: 7px; padding-bottom: 6px; display: block; position: relative; width: 100%; height: 36px; text-align: center; background: #1E1E1E; color: rgba(255, 255, 255, 1); font-size: 16px; font-style: normal; font-weight: 400; line-height: normal; }
#info-wrap #info { width: 980px; margin-left: auto; margin-right: auto; text-align: center; }
#info-wrap #info a { color: #FD7E5A; text-decoration: underline; }
#info-wrap #info a:hover, #info-wrap #info a:active, #info-wrap #info a:focus { color: #FD7E5A; text-decoration: none; }
#info-wrap #info img { display: block; float: right; height: 18px; width: 18px; margin-top: 1px; }
/**/
header { width: 980px; margin-left: auto; margin-right: auto; text-align: center; padding-top: 30px; z-index: 2; }
header h1 { display: inline-block; width: 100%; font-size: 30px; line-height: normal; font-weight: 800; color: #1E1E1E; text-align: center; font-style: normal; margin-bottom: 30px; }
header p { display: inline-block; width: 600px; font-size: 18px; line-height: 23px; font-weight: 500; color: #1E1E1E; text-align: center; font-style: normal; margin-bottom: 50px; }
/**/
header a#cta1 { display: inline-block; min-width: 350px; height: 59px; margin-top: 0px; padding-top: 18px; margin-bottom: 50px; text-align: center; font-style: normal; font-size: 20px; font-weight: 500; line-height: 22px; text-align: center; margin-left: 8px; margin-right: 8px; background: #FD7E5A; color: #FFF; text-decoration: none; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; padding-left: 20px; padding-right: 20px; }
header a#cta1:hover, header a#cta1:active, header a#cta1:focus { background-color: #fc6a42; color: #fff; text-decoration: none; }
/**/
header a#cta2 { display: inline-block; min-width: 350px; height: 59px; margin-top: 0px; padding-top: 18px; margin-bottom: 50px; text-align: center; font-style: normal; font-size: 20px; font-weight: 500; line-height: 22px; text-align: center; margin-left: 8px; margin-right: 8px; background: #FD7E5A; color: #FFF; text-decoration: none; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; padding-left: 20px; padding-right: 20px; }
header a#cta2:hover, header a#cta2:active, header a#cta2:focus { background-color: #fc6a42; color: #fff; text-decoration: none; }
/**/
main { width: 900px; margin-left: auto; margin-right: auto; text-align: center; z-index: 2; }
main h2 { display: block; width: 600px; margin-left: auto; margin-right: auto; font-size: 22px; line-height: normal; font-style: normal; font-weight: 800; color: #1E1E1E; margin-bottom: 22px; text-align: left; }
/**/
main article { width: 100%; font-size: 18px; line-height: 1.222222222222222; font-weight: 500; z-index: 3; }
main article a.social { display: inline-block; text-decoration: none; height: 24px; min-width: 0; margin-left: 14px; margin-right: 14px; margin-top: 9px; margin-bottom: 76px; }
main article a.social:hover, main article a.social:active, main article a.social:focus { text-decoration: none; }
main article a.social img { display: block; width: 24px; height: 24px; display: inline-block; margin-bottom: 44px; float: left; margin-right: 7px; }
main article a.social span { display: block; margin-left: 0; margin-right: 0; color: #16185E; text-decoration: underline; float: left; }
main article a.social:hover span, main article a.social:active span, main article a.social:focus span { color: #16185E; text-decoration: none; }
/**/
main article p { display: block; width: 600px; color: #1E1E1E; margin-left: auto; margin-right: auto; margin-bottom: 15px; font-weight: 500; font-size: 18px; font-style: normal; line-height: 23px; text-align: left; }
main article ul { padding-left: 26px; list-style-type: disc; display: block; width: 600px; color: #1E1E1E; margin-left: auto; margin-right: auto; margin-bottom: 15px; font-weight: 500; font-size: 18px; font-style: normal; line-height: 23px; text-align: left; }
main article ul li { list-style-type: disc; color: #1E1E1E; font-weight: 500; font-size: 18px; font-style: normal; line-height: 23px; text-align: left; }
/**/
main article a { color: #1E1E1E; text-decoration: none; }
main article a:hover, main article a:active, main article a:focus { color: #1E1E1E; text-decoration: none; }
main article a img.fx { margin-left: 7px; margin-right: 7px; text-decoration: none; height: 207px; width: 207px; margin-top: 9px; margin-bottom: 26px; }
main article a.addr { color: #16185E; text-decoration: underline; }
main article a.addr:hover, main article a.addr:active, main article a.addr:focus { color: #16185E; text-decoration: none; }
main article:last-of-type h2 { margin-bottom: 12px; }
main article .file { display: block; text-align: left; color: #16185E; border-top-color: rgba(22, 24, 94, 0.1); border-top-width: 1px; border-top-style: solid; width: 100%; min-height: 79px; vertical-align: middle; padding-top: 30px; padding-bottom: 28px; }
main article .file:last-of-type { border-bottom-color: rgba(22, 24, 94, 0.1); border-bottom-width: 1px; border-bottom-style: solid; margin-bottom: 80px; }
main article .file img { vertical-align: middle; float: left; margin-right: 10px; }
main article .file span { color: #16185E; text-decoration: underline; }
main article .file:hover span, main article .file:active span, main article .file:focus span { color: #16185E; text-decoration: none; }
main article img.fx { margin-left: 7px; margin-right: 7px; height: 400px; width: 350px; margin-bottom: 46px; }
/**/
main address { width: 100%; font-size: 18px; line-height: 1.277777777777778; font-weight: 500; font-style: normal; margin-bottom: 0px; z-index: 3; text-align: center; }
main address h2 { margin-bottom: 12px; text-align: center; }
main address a { display: block; color: #1E1E1E; text-decoration: underline; margin-bottom: 30px; }
main address a:hover, main address a:active, main address a:focus { color: #1E1E1E; text-decoration: none; }
main address a#lastlink { display: inline-block; min-width: 350px; height: 59px; margin-top: 0px; padding-top: 18px; margin-bottom: 50px; text-align: center; font-style: normal; font-size: 20px; font-weight: 500; line-height: 22px; text-align: center; margin-left: 8px; margin-right: 8px; background: #FD7E5A; color: #FFF; text-decoration: none; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; padding-left: 20px; padding-right: 20px; }
main address a#lastlink:hover, main address a#lastlink:active, main address a#lastlink:focus { background-color: #fc6a42; color: #fff; text-decoration: none; }
/**/
footer { display: block; min-height: 0; width: 700px; color: #1E1E1E; text-align: center; margin-left: auto; margin-right: auto; font-size: 18px; font-weight: 500; line-height: normal; margin-top: 1px; padding-bottom: 46px; z-index: 2; }
footer.sm { width: 240px; }
footer a { color: #1E1E1E; text-decoration: none; }
footer a:hover, footer a:active, footer a:focus { color: #1E1E1E; text-decoration: underline; }
/**/
#close { top: 40px; right: 46px; width: 22px; height: 22px; position: fixed; }
/**/
form { display: block; width: 315px; margin-left: auto; margin-right: auto; padding-top: 55px; margin-bottom: 0; }
form h1 { font-size: 30px; line-height: 1.666666666666667; text-transform: uppercase; color: #16185E; font-weight: 800; text-align: left; width: 100%; margin-bottom: 17px; }
form .formitem { position: relative; display: block; width: 100%; margin-left: auto; margin-right: auto; margin-bottom: 0; }
form .formitem label { display: block; width: 100%; margin-left: auto; margin-right: auto; font-size: 14px; font-weight: 500; line-height: 2.142857142857143; text-align: left; margin-bottom: 3px; color: #000; }
form .formitem .valid { position: absolute; top: 49px; right: -22px; width: 17px; height: 17px; background-size: 17px 17px; background-position: top left; background-repeat: no-repeat; background-image: none; }
form .formitem input[type=text], form .formitem input[type=email] { font-family: 'Barlow', Arial, sans-serif; display: block; width: 100%; height: 50px; padding-left: 10px; padding-right: 10px; margin-left: auto; margin-right: auto; font-size: 14px; font-weight: 500; line-height: 1.2; text-align: left; background-color: #F5F5F5; color: #000; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -webkit-appearance: none; -moz-appearance: none; appearance: none; border: none; outline: none; border-color: #D9D9D9; border-style: solid; border-width: 1px; }
form .formitem input[type=text]:empty { border-color: #D9D9D9; }
form .formitem input[type=text]:empty + .valid { background-image: none; }
form .formitem input[type=email]:empty { border-color: #D9D9D9; }
form .formitem input[type=email]:empty + .valid { background-image: none; }
form .formitem input[type=text]:valid { border-color: #63B573; }
form .formitem input[type=text]:valid + .valid { background-image: url('../img/check.svg'); }
form .formitem input[type=email]:valid { border-color: #63B573; }
form .formitem input[type=email]:valid + .valid { background-image: url('../img/check.svg'); }
form .formitem input.error { border-style: solid; border-width: 1px; border-color: #F55753; }
form .formitem textarea { font-family: 'Barlow', Arial, sans-serif; display: block; width: 100%; height: 199px; padding-left: 10px; padding-right: 10px; padding-top: 10px; padding-bottom: 10px; margin-left: auto; margin-right: auto; font-size: 14px; font-weight: 500; line-height: 1.2; text-align: left; background-color: #F5F5F5; color: #000; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -webkit-appearance: none; -moz-appearance: none; appearance: none; border: none; outline: none; border-color: #D9D9D9; border-style: solid; border-width: 1px; resize: none; }
form .formitem textarea.error { border-style: solid; border-width: 1px; border-color: #F55753; }
form .formitem textarea:empty { border-color: #D9D9D9; }
form .formitem textarea:empty + .valid { border-color: #D9D9D9; background-image: none; }
form .formitem textarea:valid { border-color: #63B573; }
form .formitem textarea:valid + .valid { background-image: url('../img/check.svg'); }
form p { display: block; width: 265px; font-size: 14px; font-weight: 500; line-height: 1.285714285714286; text-align: left; color: #000; margin-top: 30px; margin-bottom: -17px; }
form #submit { font-family: 'Inter', Arial, sans-serif; -webkit-appearance: none; -moz-appearance: none; appearance: none; outline: none; cursor: pointer; display: block; border: none; width: 100%; height: 60px; margin-top: 46px; margin-bottom: -30px; font-weight: 700; text-align: center; margin-left: auto; margin-right: auto; background-color: #000; color: #fff; text-decoration: none; text-transform: uppercase; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; -webkit-transition: background-color .2s linear; -moz-transition: background-color .2s linear; -o-transition: background-color .2s linear; transition: background-color .2s linear; }
form #submit:hover, form #submit:active, form #submit:focus { background-color: #4B4B4B; color: #fff; text-decoration: none; }
/**/
#galimg { display: block; width: auto; margin-left: auto; margin-right: auto; padding-top: 108px; margin-bottom: 0; text-align: center; }
#galimg img { margin-left: auto; margin-right: auto; margin-bottom: 107px; }


/* mobile 0 * 768 - 360w */
@media screen and (min-width: 0px) and (max-width: 768px) {
    #info-wrap { min-width: 350px; height: 80px; }
    #info-wrap #info { width: 350px; padding-right: 0px; }
    #info-wrap #info img { margin-top: -22px; margin-right: -50px; }
    header a#cta1 { margin-bottom: 20px; }
    header { width: 350px; }
    header p { width: 310px; }
    header h1 { width: 252px; }
    main { width: 350px; }
    main h2 { width: 350px; } 
    main article p { width: 350px; }
    main address { padding-top: 32px; }
    footer { margin-left: auto; margin-right: auto; padding-bottom: 44px; width: 350px; }
    #close { right: 31px; }
    #galimg { width: 350px; padding-top: 58px; }
    #galimg img { max-width: 350px; height: auto !important; }
    main article:last-of-type h2 { font-size: 18px; }
    header h1 { margin-top: -11px; }
    main article ul { width: 350px; }
}


/* print */
@media print {
    img { image-rendering:optimizeSpeed; image-rendering:-moz-crisp-edges; image-rendering:-o-crisp-edges; image-rendering:-webkit-optimize-contrast; image-rendering:crisp-edges; -ms-interpolation-mode:bicubic; }
}